.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.147408px;}
.ls10{letter-spacing:-0.127488px;}
.ls11{letter-spacing:-0.095616px;}
.ls6{letter-spacing:-0.075696px;}
.ls12{letter-spacing:-0.059760px;}
.ls2{letter-spacing:-0.043200px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.048000px;}
.ls3{letter-spacing:0.063744px;}
.ls14{letter-spacing:0.087648px;}
.ls5{letter-spacing:0.091632px;}
.ls9{letter-spacing:0.119520px;}
.ls8{letter-spacing:0.131472px;}
.ls4{letter-spacing:0.143424px;}
.lsc{letter-spacing:0.147408px;}
.ls13{letter-spacing:0.151392px;}
.ls15{letter-spacing:0.155376px;}
.lsa{letter-spacing:0.163344px;}
.lsb{letter-spacing:0.171312px;}
.ls7{letter-spacing:0.179280px;}
.lsf{letter-spacing:0.183264px;}
.ls16{letter-spacing:0.207168px;}
.lsd{letter-spacing:0.585648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.673296px;}
.ws17{word-spacing:-0.294816px;}
.ws10{word-spacing:-0.270912px;}
.ws8{word-spacing:-0.266928px;}
.wsc{word-spacing:-0.258960px;}
.wsb{word-spacing:-0.250992px;}
.ws16{word-spacing:-0.243024px;}
.ws14{word-spacing:-0.239040px;}
.wsd{word-spacing:-0.235056px;}
.ws5{word-spacing:-0.231072px;}
.ws9{word-spacing:-0.219120px;}
.wsa{word-spacing:-0.207168px;}
.ws6{word-spacing:-0.179280px;}
.ws15{word-spacing:-0.175296px;}
.ws4{word-spacing:-0.151392px;}
.ws0{word-spacing:-0.134400px;}
.ws1{word-spacing:-0.086400px;}
.ws2{word-spacing:-0.043200px;}
.ws13{word-spacing:-0.027888px;}
.ws7{word-spacing:-0.011952px;}
.ws3{word-spacing:0.000000px;}
.ws12{word-spacing:0.007968px;}
.ws11{word-spacing:0.039840px;}
.wsf{word-spacing:0.059760px;}
._0{margin-left:-1.032000px;}
._1{width:1.103568px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y24{bottom:430.565979px;}
.y23{bottom:449.499034px;}
.y22{bottom:468.432090px;}
.y21{bottom:487.365145px;}
.y20{bottom:506.484901px;}
.y1f{bottom:525.417956px;}
.y1e{bottom:544.351011px;}
.y1d{bottom:563.284066px;}
.y1c{bottom:582.403823px;}
.y1b{bottom:601.336878px;}
.y1a{bottom:620.269933px;}
.y19{bottom:639.202988px;}
.y18{bottom:658.322744px;}
.y17{bottom:677.255800px;}
.y16{bottom:696.188855px;}
.y15{bottom:715.121910px;}
.y14{bottom:734.241666px;}
.y13{bottom:753.174721px;}
.y12{bottom:772.107776px;}
.y11{bottom:791.227533px;}
.y10{bottom:810.160588px;}
.yf{bottom:829.093643px;}
.ye{bottom:848.026698px;}
.yd{bottom:867.146455px;}
.yc{bottom:886.079510px;}
.yb{bottom:905.012565px;}
.ya{bottom:923.945620px;}
.y9{bottom:943.065376px;}
.y8{bottom:961.998431px;}
.y7{bottom:982.430588px;}
.y6{bottom:1002.487581px;}
.y5{bottom:1021.420636px;}
.y4{bottom:1040.540392px;}
.y3{bottom:1060.410196px;}
.y0{bottom:1064.565359px;}
.y2{bottom:1083.091765px;}
.y1{bottom:1105.960784px;}
.h4{height:26.553516px;}
.h5{height:29.880000px;}
.h3{height:30.269063px;}
.h7{height:30.463594px;}
.h6{height:31.992188px;}
.h2{height:36.468750px;}
.h1{height:85.915033px;}
.h0{height:1237.176471px;}
.w1{width:254.620915px;}
.w0{width:956.000000px;}
.x2{left:140.651656px;}
.x0{left:146.055556px;}
.x1{left:414.142637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.125821pt;}
.ls10{letter-spacing:-0.108818pt;}
.ls11{letter-spacing:-0.081614pt;}
.ls6{letter-spacing:-0.064611pt;}
.ls12{letter-spacing:-0.051009pt;}
.ls2{letter-spacing:-0.036874pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.040971pt;}
.ls3{letter-spacing:0.054409pt;}
.ls14{letter-spacing:0.074813pt;}
.ls5{letter-spacing:0.078213pt;}
.ls9{letter-spacing:0.102017pt;}
.ls8{letter-spacing:0.112219pt;}
.ls4{letter-spacing:0.122420pt;}
.lsc{letter-spacing:0.125821pt;}
.ls13{letter-spacing:0.129222pt;}
.ls15{letter-spacing:0.132622pt;}
.lsa{letter-spacing:0.139423pt;}
.lsb{letter-spacing:0.146224pt;}
.ls7{letter-spacing:0.153026pt;}
.lsf{letter-spacing:0.156426pt;}
.ls16{letter-spacing:0.176830pt;}
.lsd{letter-spacing:0.499884pt;}
.wse{word-spacing:-0.574696pt;}
.ws17{word-spacing:-0.251642pt;}
.ws10{word-spacing:-0.231239pt;}
.ws8{word-spacing:-0.227838pt;}
.wsc{word-spacing:-0.221037pt;}
.wsb{word-spacing:-0.214236pt;}
.ws16{word-spacing:-0.207435pt;}
.ws14{word-spacing:-0.204034pt;}
.wsd{word-spacing:-0.200634pt;}
.ws5{word-spacing:-0.197233pt;}
.ws9{word-spacing:-0.187031pt;}
.wsa{word-spacing:-0.176830pt;}
.ws6{word-spacing:-0.153026pt;}
.ws15{word-spacing:-0.149625pt;}
.ws4{word-spacing:-0.129222pt;}
.ws0{word-spacing:-0.114718pt;}
.ws1{word-spacing:-0.073747pt;}
.ws2{word-spacing:-0.036874pt;}
.ws13{word-spacing:-0.023804pt;}
.ws7{word-spacing:-0.010202pt;}
.ws3{word-spacing:0.000000pt;}
.ws12{word-spacing:0.006801pt;}
.ws11{word-spacing:0.034006pt;}
.wsf{word-spacing:0.051009pt;}
._0{margin-left:-0.880870pt;}
._1{width:0.941958pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y24{bottom:367.512384pt;}
.y23{bottom:383.672816pt;}
.y22{bottom:399.833248pt;}
.y21{bottom:415.993680pt;}
.y20{bottom:432.313472pt;}
.y1f{bottom:448.473904pt;}
.y1e{bottom:464.634336pt;}
.y1d{bottom:480.794768pt;}
.y1c{bottom:497.114560pt;}
.y1b{bottom:513.274992pt;}
.y1a{bottom:529.435424pt;}
.y19{bottom:545.595856pt;}
.y18{bottom:561.915648pt;}
.y17{bottom:578.076080pt;}
.y16{bottom:594.236512pt;}
.y15{bottom:610.396944pt;}
.y14{bottom:626.716736pt;}
.y13{bottom:642.877168pt;}
.y12{bottom:659.037600pt;}
.y11{bottom:675.357392pt;}
.y10{bottom:691.517824pt;}
.yf{bottom:707.678256pt;}
.ye{bottom:723.838688pt;}
.yd{bottom:740.158480pt;}
.yc{bottom:756.318912pt;}
.yb{bottom:772.479344pt;}
.ya{bottom:788.639776pt;}
.y9{bottom:804.959568pt;}
.y8{bottom:821.120000pt;}
.y7{bottom:838.560000pt;}
.y6{bottom:855.679776pt;}
.y5{bottom:871.840208pt;}
.y4{bottom:888.160000pt;}
.y3{bottom:905.120000pt;}
.y0{bottom:908.666667pt;}
.y2{bottom:924.480000pt;}
.y1{bottom:944.000000pt;}
.h4{height:22.664925pt;}
.h5{height:25.504268pt;}
.h3{height:25.836355pt;}
.h7{height:26.002398pt;}
.h6{height:27.307139pt;}
.h2{height:31.128138pt;}
.h1{height:73.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:217.333333pt;}
.w0{width:816.000000pt;}
.x2{left:120.054133pt;}
.x0{left:124.666667pt;}
.x1{left:353.494133pt;}
}
